
*,
*:after,
*:before {
    box-sizing: border-box;
}


/*!**/
/** Colors used in design.*/
/**   primary: #0078aa;*/
/**   dark: #363636;*/
/**   light: #fff;*/
/**!*/

body {
    font-family: 'Montserrat', sans-serif;
}


.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    margin-bottom: 6px;
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
}

a:hover {
    color: #0078aa;
}

.header_heading {
    background-image: url("../img/lady.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    display: block;

}

.header {
    margin-bottom: 70px;
}

h1 {
    font-size: 30px;
}

.header_paragraph {
    color: grey;
}

.header_text {
    padding: 80px 30px 10px 75px;
    width: 50%;
}

.header_text p {
    font-size: 16px;
}

.nav_li {
    font-size: 16px;
    font-weight: 600;
    padding: 0 7px;
}

.footer {
    background: #333333;
    color: #fff;
    padding: 20px;
    display: flex;
    justify-content: center;
}

.nav_link {
    color: #363636;
}

ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

a {
    text-decoration: none;
}

.nav_link {
    color: #363636;
    font-weight: 600;
}

.svg_titile {
    display: flex;
    align-items: flex-end;
}

.arrow {
    margin-top: 25px;
    margin-right: 12px;
    color: #0078aa;
}

.arrow_code {
    color: #0078aa;
    margin-right: 12px;
}

.about_clinic_box {
    width: 30%;
    margin: 10px 20px;
}

.last_section {
    margin: 10px 20px;
    width: 50%;
}

.first_main {
    display: flex;
    margin-bottom: 30px;
}

.img_block {
    width: 50%;
}

.img {
    width: 100%;
}

.input {
    width: 100%;
    border: none;
    border-bottom: 2px solid #ededed;
    margin-bottom: 25px;
    font-style: italic;
}

.first_main_title {
    margin-bottom: 0;
}

.input:focus {
    outline: none;
}

p {
    margin: 0;
}

.services_box {
    display: flex;
    justify-content: space-around;
}

.second_main {
    background-image: url("../img/services_bg.jpg");
    background-repeat: no-repeat;
    text-align: center;
    padding: 25px 70px;
    margin-bottom: 80px;
}

.icon_text_box {
    background: #fff;
    margin: 10px 16px;
    text-align: initial;
    padding: 20px;
}

.second_main_title {
    margin-bottom: 10px;
    font-size: 30px;
}

.second_main_paragraph {
    display: block;
}

.blue_color {
    color: #0078aa;
}

.input:first-of-type {
    margin-top: 30px;
}

.treatments_box {
    padding-left: 0;
    display: block;
    margin-top: 45px;
}

.third_section {
    background-color: #45cae6;
    color: #fff;
    padding: 18px 100px;
    height: 600px;
}
.white-box {
    height: 660px;
    padding: 44px 100px;
}

.third_main {
    text-align: center;
    background-image: url("../img/pricing_bg.jpg");
    background-repeat: no-repeat;
    background-size: 118%;
    background-position: bottom;
    margin-bottom: 80px;
}

.third_section_box {
    display: flex;
    justify-content: center;
    margin-top: 36px;
    align-items: center;
}

.white-box {
    border: 1px solid #0079ac;
    background-color: #fff;
    color: #0079ac;
}

.treatments_li {
    margin-bottom: 30px;
}

.price_box {
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 24px;
}

.healthy_link {
    color: #fff;
}

.healthy_link_blue {
    color: #0079ac;
}

.icon_block {
    padding: 30px;
    margin-left: 35px;
}

.svg_link {
    margin: 10px;
    background-color: #0078aa;
    border-radius: 50%;
    padding: 8px;
    border: 2px solid #fff;
}

.svg_link:hover {
      background-color: #fff;
      border: 2px solid #0078aa;
      fill: #0078aa;
  }
.test {
    height: max-content;
}


.third_main_button {
    padding: 10px 20px;
    border: 2px solid #0079ac;
    border-radius: 8px;
    background-color: #fff;
    margin-bottom: 26px;
}

.third_main_button:hover {
    background-color: #0078aa;
}

.svg_link {
    color: #0079ac;
}

svg {
    font-size: 12px;
}

.btn_span:hover {
    color: #fff;
}

.last:hover {
    background-color: #fff;
    color: #0078aa;
}

.btn_span {
    color: #0079ac;
    font-weight: bold;
}

.third_main_button:focus {
    outline: none;
}
.white-box {

}
.fourth_main {
    display: flex;
    align-items: center;
}


.last {
    color: #fff;
    background-color: #0079ac;
}

.icon_block {
    display: flex;
    justify-content: flex-start;
}
/*!*------------------------------MOBILE---------------------------------------------------*!*/
@media (min-width: 414px) and (max-width: 767px) {
    body {
        padding: 10px;
        margin: 0;
    }

    .nav {
        display: block;
        padding: 0;
        position: inherit;
    }
    .svg_link:hover {
        background-color: #0078aa;
        border: none;
        fill: #fff;
    }

    .header {
        width: 100%;
    }

    .nav_link {

    }

    ul {
        list-style-type: none;
        list-style-position: inside;
        padding-left: 0;
        display: flex;
        justify-content: space-between;
        margin: 0 10px;
    }

    .logo_box {
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }

    .header_text {
        padding: 10px;
        margin: 0 auto;

    }

    .header_heading {
        margin: 0;
    }

    .icon_block {
        display: flex;
        justify-content: center;
        margin-left: 0;
    }

    .header_heading {
        margin: 0;
    }

    ul {
        padding: 0;
    }
    .icon_text_box {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

.header {
    background-size: contain;
}

.header_heading {
    margin: 0;
}

ul {
    padding: 0;
}

body {
    min-width: 100%;
    margin: 0 auto;
}

.img_block {
    padding: 10px;
}

.header {
    margin: 0;
}

.first_main {
    display: block;
}

.third_section {
    width: 33%;
}

.about_clinic_box {
    width: 100%;
    text-align: center;
    margin-left: 0;
}

.first_main_title {
    width: 100%;
    display: contents;
}

.svg_titile {
    margin: 0 0 6px 0;
    display: flex;
    justify-content: center;
}

.img {
    width: 204%;
}

.last_section {
    background: #fff;
    height: 100%;
}

.fourth_main {
    align-items: flex-end;
}

.last_section {
    padding: 38px;
}

.third_main {
    margin-bottom: 0;
}
.third_section_box {
    display: block;
    margin-top: 16px;
}
.third_section {
    width: 100%;
}
.services_box {
    display: block;
    width: 100%;
}
.icon_text_box {
    width: 100%;
}

.svg_link {
    margin: 10px 40px;
}
.second_main {
    padding: 8px 32px 2px 0;
    background-size: cover;
    margin-bottom: 33px;
}
.healthy_text {
    width: 80%;
}
.fourth_main {
    display: block;
}
.last_section {
    width: 100%;
    margin-left: 0;
    text-align: center;
    padding: 0 30px;
}
.second_main_title {
    white-space: pre-line;
}
.last {
    margin-bottom: 10px;
}
.arrow_code {
    margin-right: 8px;
    margin-bottom: 1px;
}
.blue_color {
    margin-bottom: 16px;
}
.main_section {
    margin-bottom: 14px;
}
}


/*!*---------------------------PLANSHET---------------------------------------*!*/

@media screen and (min-width: 768px) and  (max-width: 1279px) {
    .nav {
        padding: 0 20px;
    }

    .header {
        background-size: contain;
    }

    .header_heading {
        margin: 0;
    }

    ul {
        padding: 0;
    }
    .svg_link:hover {
        background-color: #0078aa;
        border: none;
        fill: #fff;
    }
    body {
        min-width: 100%;
        margin: 0 auto;
    }

    .img_block {
        padding: 10px;
    }

    .header {
        margin: 0;
    }

    .first_main {
        justify-content: space-between;
    }

    .third_section {
        width: 33%;
    }

    .img {
        width: 130%;
    }
    .third_section {
        width: 100%;
        padding: 0 20px;
    }

    .last_section {
        background: #fff;
        height: 100%;
    }

    .fourth_main {
        align-items: flex-end;
    }

    .last_section {
        padding: 38px;
    }

    .third_main {
        margin-bottom: 0;
    }
    .white-box {
        padding: 30px;
    }
}
